local fn = _gn(0x775B2ED944E44973)
--- _TELEMETRY_SHOP_ENTRY
function Global.TelemetryShopEntry(shopType, shopRegion, region, p3, p4, p5)
	return _in2(fn, shopType, shopRegion, region, p3, p4, p5)
end
